Delete Note

http
DELETE https://services.leadconnectorhq.com/calendars/appointments/{appointmentId}/notes/{noteId}

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
appointmentIdstringYesAppointment ID

Responses

200 - Successful response
  • success (boolean): Example: True

json
{
  "success": true
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}

Example

curl -X DELETE 'https://services.leadconnectorhq.com/calendars/appointments/YOUR_appointmentId/notes/YOUR_noteId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?